lp:~shemgp/ubuntu/xenial/phatch/fix-for-1538906

Created by shemgp on 2016-06-23 and last modified on 2016-06-23
Get this branch:
bzr branch lp:~shemgp/ubuntu/xenial/phatch/fix-for-1538906
Only shemgp can upload to this branch. If you are shemgp please log in for upload directions.

Related bugs

Related blueprints

Branch information

Owner:
shemgp
Status:
Development

Recent revisions

25. By shemgp on 2016-06-23

Use *bytes instead of *string (LP: #1538906)

24. By Olly Betts on 2014-08-31

* Non-maintainer upload.
* Update for wxpython3.0 (Closes: #758942):
  + New patch: wxpy3.0-compat.patch

23. By Piotr Ożarowski on 2013-10-02

Replace python-imaging-compat dependency with python-imaging
(closes: 722920)

22. By Piotr Ożarowski on 2013-08-31

[ Jakub Wilk ]
* Use canonical URIs for Vcs-* fields.

[ Barry Warsaw ]
* debian/control
  - Depend on python-imaging-compat since PILcompat.pth is necessary to
    expose the required imports. (Closes: #709370)

[ Piotr Ożarowski ]
* Replace ttf-thai-tlwg dependency with fonts-thai-tlwg and ttf-freefont
  with fonts-freefont-ttf (closes: #709763)
* Convert from pysupport to dh_python2, add dh-python to Build-Depends
  (closes: #658852)
* Convert from cdbs to dh (and pybuild build system)
* python-nautilus removed from Build-Depends (closes: #644979)
* Byte-compile Python files in phatch-cli package (closes: #659880)
* Bump Standards-Version to 3.9.4 (no changes needed)
* Bump debian/compat to 9

21. By Piotr Ożarowski on 2011-03-16

* New upstream release
* Add pyexiv2.patch to use new pyexiv2 API (thanks to Olivier Tilloy,
  closes: #614008 and LP: #710874)
* Bump python-pyexiv2's minimum required version to 0.3
* Bump Standards-Version to 3.9.1 (no changes needed)

20. By Piotr Ożarowski on 2011-01-08

Fix version number in phatch-cli Replaces/Conflicts (really closes: 608952)

19. By Piotr Ożarowski on 2011-01-04

Make sure old phatch-nautilus package is removed (closes: 608952)

18. By Piotr Ożarowski on 2011-01-03

* Drop phatch-nautilus binary package until next upstream release
  (closes: 601622)
* Do not compress objects.inv file (closes: 608764)

17. By Piotr Ożarowski on 2010-05-27

* Prepare for Python 2.6:
  - do_not_raise_string_exceptions.patch added
* Source package format changed to 3.0 (quilt)

16. By Emilio Pozuelo Monfort <email address hidden> on 2010-03-12

[ Stani M ]
* Upstream bugfix release (Closes LP: #472978, #487435, #516763, #516858,
  #525999, #526047, #526235, #526237, #526489, #529343, #529429, #525831,
  #526237, #529544, #529605, #531375, #531705, #531728, #532346, #532356,
  #532540, #532544, #533068, #534723, #534834, #534835, #535189, #535192,
  #536820)
* debian/control: Add python-nautilus to phatch-nautilus's Depends

[ Emilio Pozuelo Monfort ]
* debian/rules:
  - Adapt for the upstream changes.
* debian/copyright:
  - Updated for the new version.

Branch metadata

Branch format:
Branch format 7
Repository format:
Bazaar repository format 2a (needs bzr 1.16 or later)
This branch contains Public information 
Everyone can see this information.